{
    "Thong_tin_nhan_su": [],
    "Chi_tiet_vi_tri": {
        "VT1 A1 ( Ngoại cảnh +tầng 1)": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 7h30",
                    "Nội dung công việc": "Quet ngoại cảnh , tưới cây ngoại cảnh xung quanh tầng 1"
                },
                {
                    "Thời gian": "7h30 - 8h",
                    "Nội dung công việc": "Đánh cọ Wc tầng 1"
                },
                {
                    "Thời gian": "8h - 9h",
                    "Nội dung công việc": "Đẩy ẩm toàn sảnh tầng 1"
                },
                {
                    "Thời gian": "9h-9h30",
                    "Nội dung công việc": "Quét 2 sân trong nhà A1"
                },
                {
                    "Thời gian": "9h 30- 9h45",
                    "Nội dung công việc": "Gạt kính cửa chính ra vào"
                },
                {
                    "Thời gian": "9h45-10g",
                    "Nội dung công việc": "Trực lại ngại cảnh, sảnh ngoài tầng 1"
                },
                {
                    "Thời gian": "10h - 10h30",
                    "Nội dung công việc": "Trực WC, thay rác, chuyển rác"
                },
                {
                    "Thời gian": "10h30 - 13h30",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h30 - 14h",
                    "Nội dung công việc": "Trực rác nổi ngoại cảnh, sân trong nhà ,sàn sảnh"
                },
                {
                    "Thời gian": "14h - 14h30",
                    "Nội dung công việc": "Trực WC"
                },
                {
                    "Thời gian": "14h30- 15h15",
                    "Nội dung công việc": "Đẩy ẩm sảnh, hành lang tầng 1, các bậc tam cấp"
                },
                {
                    "Thời gian": "15h15-16h",
                    "Nội dung công việc": "Định kì"
                },
                {
                    "Thời gian": "16h-16h10",
                    "Nội dung công việc": "Trực WC,"
                },
                {
                    "Thời gian": "16h10-16h30",
                    "Nội dung công việc": "Trực rác nổi ngoại cảnh, sân trong nhà ,sàn sảnh"
                },
                {
                    "Thời gian": "16h30-17h",
                    "Nội dung công việc": "Thu gom rác, vận chuyển rác"
                },
                {
                    "Thời gian": "17h-1745",
                    "Nội dung công việc": "Vệ  sinh 3 phòng Lãnh đạo"
                },
                {
                    "Thời gian": "17h45 - 18h",
                    "Nội dung công việc": "Vệ sinh dụng cụ, sắp xếp xe đồ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lịch định kỳ"
                },
                {
                    "Thời gian": "Chủ nhật",
                    "Nội dung công việc": "NT"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Gạt kính vách tầng 1"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau cửa, gờ cửa"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Đánh chân tường"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Nhặt cỏ dại bồn cây, tỉa lá khô, khơi thông cống rãnh 2 sân trong"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Đánh  thùng rác + lau  bảng tin,biển hiệu ,hộp kĩ thuật,bình cứu hỏa"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS WC tầng 1, TVS khu vực cột cờ, quét lá thảm cỏ ngoại cảnh"
                }
            ]
        },
        "VT2 A1( tầng 2+ tầng 3": {
            "Công việc thường": [
                {
                    "Thời gian": "7h - 7h30",
                    "Nội dung công việc": "Đánh cọ wc tầng 2"
                },
                {
                    "Thời gian": "7h30 - 8h",
                    "Nội dung công việc": "Đánh cọ WC tầng 3"
                },
                {
                    "Thời gian": "8h - 9h",
                    "Nội dung công việc": "Đẩy khô, đẩy ẩm sàn hành lang tầng 3, lau bệ đá hành lang"
                },
                {
                    "Thời gian": "9h - 9h45",
                    "Nội dung công việc": "Đẩy khô, đẩy ẩm sàn hành lang tầng 2, lau bệ đá hành lang"
                },
                {
                    "Thời gian": "9h45 - 10h",
                    "Nội dung công việc": "Quét lau 2 thang bộ từ tầng 3 xuống tầng 1"
                },
                {
                    "Thời gian": "10h - 10h20",
                    "Nội dung công việc": "Trực Wc tầng 2.3, tưới cây"
                },
                {
                    "Thời gian": "10h20 - 11h",
                    "Nội dung công việc": "Đẩy sàn tầng 2, tầng 3. Thu gom rác hành lang"
                },
                {
                    "Thời gian": "11h00 - 14h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "14h -14h15",
                    "Nội dung công việc": "Trực thay giấy, lau lavbo, lau sàn WC tầng 3"
                },
                {
                    "Thời gian": "14h15 - 14h30",
                    "Nội dung công việc": "Trực thay giấy, lau lavbo, lau sàn WC tầng 2"
                },
                {
                    "Thời gian": "14h30 - 15h",
                    "Nội dung công việc": "Đẩy ẩm sàn hành lang tầng 3"
                },
                {
                    "Thời gian": "15h - 15h30",
                    "Nội dung công việc": "Đẩy ẩm sàn hành lang tầng 2"
                },
                {
                    "Thời gian": "15h30 - 15h45",
                    "Nội dung công việc": "Quét lau thang bộ"
                },
                {
                    "Thời gian": "15h45 - 16h",
                    "Nội dung công việc": "quét lau thang sau nhà A1"
                },
                {
                    "Thời gian": "16h - 16h30",
                    "Nội dung công việc": "Định kì"
                },
                {
                    "Thời gian": "16h30 - 17h00",
                    "Nội dung công việc": "Trực WC 2 tầng, thu gom và vận chuyển rác"
                },
                {
                    "Thời gian": "17h - 1745",
                    "Nội dung công việc": "Dọn phòng Lãnh đạo"
                },
                {
                    "Thời gian": "17h45 - 18h",
                    "Nội dung công việc": "Lau ướt sảnh trung tâm tầng 3, vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lịch định kỳ"
                },
                {
                    "Thời gian": "Chủ nhật",
                    "Nội dung công việc": "TVS WC  tầng 2+3, TVS các phòng hop"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "TVS thang bộ trung tâm"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "TVS thang bộ phụ, thang sau"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau gờ  cửa tầng 2"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Lau gờ cửa tầng 3"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Đánh  thùng rác + laui bảng tin,biển hiệu"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "NT"
                }
            ]
        },
        "VT3 A2 (5 tầng": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 6h45",
                    "Nội dung công việc": "Mở cửa phòng học theo lịch"
                },
                {
                    "Thời gian": "6h45 -7h15",
                    "Nội dung công việc": "Quet ngoại cảnh nhà A2 + sân nhà A2"
                },
                {
                    "Thời gian": "7h15 - 8h30",
                    "Nội dung công việc": "Đánh cọ Wc từ tầng 1-tầng 5"
                },
                {
                    "Thời gian": "8h30 - 10h",
                    "Nội dung công việc": "Đẩy ẩm sàn,+ hành lang+ thang bộ từ tầng 1 - tầng5"
                },
                {
                    "Thời gian": "10h-10h30",
                    "Nội dung công việc": "Trực lại WC từ tầng 1- tầng 5"
                },
                {
                    "Thời gian": "10h30-11h",
                    "Nội dung công việc": "Gom rác hành lang"
                },
                {
                    "Thời gian": "11h00 -12h00",
                    "Nội dung công việc": "Trực vs lớp học, khoá cửa phòng"
                },
                {
                    "Thời gian": "12h",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h-13h15",
                    "Nội dung công việc": "Mở cửa phòng học theo lịch"
                },
                {
                    "Thời gian": "13h15-13h30",
                    "Nội dung công việc": "Trực ngoại cảnh"
                },
                {
                    "Thời gian": "13h30-14h30",
                    "Nội dung công việc": "Trực WC tầng 1-tầng 5"
                },
                {
                    "Thời gian": "14h30-15h30",
                    "Nội dung công việc": "Đẩy ẩm hành lang tầng 5 xuống tầng 1"
                },
                {
                    "Thời gian": "15h30-1630",
                    "Nội dung công việc": "Định kỳ"
                },
                {
                    "Thời gian": "16h30-17h",
                    "Nội dung công việc": "Gom rác, vận chuyển rác"
                },
                {
                    "Thời gian": "17h-18h",
                    "Nội dung công việc": "Trực dọn phòng học và khoá cửa phòng, vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lịch định kỳ"
                },
                {
                    "Thời gian": "Chủ nhật",
                    "Nội dung công việc": "NT"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "TVS thang bộ tầng 1-tầng 5, lau bình cứu hoả, biển hiệu, ổ điện"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Gạt kính , lau  cửa, gờ cửa   tầng 1- tầng 2"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Gạt kính, lau cửa, gờ cửa tầng 3,4,5"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "TVS wc, đánh thùng rác wc"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Đánh  thùng rác, chân tường hành lang"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS lớp học"
                }
            ]
        },
        "VT4 A3 ( 4 Tầng": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 6h45",
                    "Nội dung công việc": "Mở cửa phòng học theo lịch"
                },
                {
                    "Thời gian": "6h45 - 7h15",
                    "Nội dung công việc": "Quét  ngoại cảnh nhà A3+ sân nhà A3"
                },
                {
                    "Thời gian": "7h15 - 8h15",
                    "Nội dung công việc": "Đánh cọ Wc từ tầng 1-tầng 4"
                },
                {
                    "Thời gian": "8h15 - 9h30",
                    "Nội dung công việc": "Đẩy ẩm sàn,+ hành lang+ thang bộ từ tầng 1 - tầng4"
                },
                {
                    "Thời gian": "9h30 - 10h00",
                    "Nội dung công việc": "Trực lại WC từ tầng 1- tầng 4"
                },
                {
                    "Thời gian": "10h -11h00",
                    "Nội dung công việc": "Định kì"
                },
                {
                    "Thời gian": "11h00 -12h00",
                    "Nội dung công việc": "Trực khóa cửa phong học"
                },
                {
                    "Thời gian": "13h00 - 13h30",
                    "Nội dung công việc": "Mở cửa phòng học theo lịch"
                },
                {
                    "Thời gian": "13h30 - 14h00",
                    "Nội dung công việc": "Trực WC + ngoại cảnh"
                },
                {
                    "Thời gian": "14h00 -  15h00",
                    "Nội dung công việc": "Đẩy sàn  tầng 1- tầng 4"
                },
                {
                    "Thời gian": "15h-00 - 15h30",
                    "Nội dung công việc": "Gom rác"
                },
                {
                    "Thời gian": "15h30 - 16h30",
                    "Nội dung công việc": "Định kì"
                },
                {
                    "Thời gian": "16h30 - 16h50",
                    "Nội dung công việc": "Ngoại cảnh + trực wc"
                },
                {
                    "Thời gian": "16h50 - 17h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "17h00 - 18h00",
                    "Nội dung công việc": "Trực dọn và  khoá cửa phòng học"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lịch định kỳ"
                },
                {
                    "Thời gian": "Chủ nhật",
                    "Nội dung công việc": "NT"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau tay vịn thang bộ lan can từ tầng 1-tầng 4"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau hệ thống cửa ra vào ,cửa sổ tầng 1-tầng2"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau  hệ thống cửa ra vào ,cửa sổ tầng 3-tầng4"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "TVS wc"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Lau  bảng tin ,biển hiệu + đánh  thùng rác"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS  lớp học"
                }
            ]
        },
        "VT 5  A4 (Tầng 1 + tầng 3": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 6h45",
                    "Nội dung công việc": "Mở cửa phòng học"
                },
                {
                    "Thời gian": "6h45 - 7h15",
                    "Nội dung công việc": "Dội nước Wc tầng 1+tầng 3"
                },
                {
                    "Thời gian": "7h15 - 8h30",
                    "Nội dung công việc": "Đẩy ẩm hành lang+ sảnh+bậc tam cấp tầng 1+tưới cây"
                },
                {
                    "Thời gian": "8h300 - 8h45",
                    "Nội dung công việc": "Trực rác nổi 2 sân trong nhà A4"
                },
                {
                    "Thời gian": "8h45 - 9h00",
                    "Nội dung công việc": "Đẩy ẩm tầng 3"
                },
                {
                    "Thời gian": "9h00 - 10h",
                    "Nội dung công việc": "Đánh cọ Wc tầng 1+ tầng 3"
                },
                {
                    "Thời gian": "10h -10h30",
                    "Nội dung công việc": "Định kì"
                },
                {
                    "Thời gian": "10h30 - 14h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "14h00 -14h30",
                    "Nội dung công việc": "Đánh cọ WC tầng 1+tầng 3"
                },
                {
                    "Thời gian": "14h30 - 15h00",
                    "Nội dung công việc": "Đẩy ẩm sàn cầu thang tầng 1+ tầng 3"
                },
                {
                    "Thời gian": "15h00 -16h00",
                    "Nội dung công việc": "Định kì"
                },
                {
                    "Thời gian": "16h00 - 16h30",
                    "Nội dung công việc": "Gom rác hành lang, rác sảnh, vận chuyển rác"
                },
                {
                    "Thời gian": "16h30 - 17h00",
                    "Nội dung công việc": "Trực lại WC  +rác nổi tầng 1+ tầng 3"
                },
                {
                    "Thời gian": "17h00 - 17h15",
                    "Nội dung công việc": "Vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "17h00 - 18h00",
                    "Nội dung công việc": "Dọn quét phòng học + khóa cửa"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lịch định kỳ"
                },
                {
                    "Thời gian": "Chủ nhật",
                    "Nội dung công việc": "Nghỉ tuần"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau tay vịn thang bộ lan can từ tầng 1+tầng 3"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Gạt kính , lau   hệ thống cửa ra vào ,cửa sổ tầng 1"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Gạt kính , lau  hệ thống cửa ra vào ,cửa sổ tầng 3"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "TVS wc"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "đánh  thùng rác + lau chùi bảng tin,biển hiệu"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS lớp học"
                }
            ]
        },
        "VT 6 A4 (Tầng 2+ tầng 4": {
            "Công việc thường": [
                {
                    "Thời gian": "7h00 -7h30",
                    "Nội dung công việc": "Đánh cọ WC tầng 2+ tầng 4"
                },
                {
                    "Thời gian": "7h30 - 8h15",
                    "Nội dung công việc": "Đẩy ẩm hành lang, cầu thang tầng 2+ tầng 4"
                },
                {
                    "Thời gian": "8h15 - 10h00",
                    "Nội dung công việc": "Định kì"
                },
                {
                    "Thời gian": "10h00 - 10h30",
                    "Nội dung công việc": "Trực lại WC tầng 2+tầng 4"
                },
                {
                    "Thời gian": "10h30 - 11h00",
                    "Nội dung công việc": "Đẩy ẩm hành lang, cầu thang tầng 2+ tầng 4"
                },
                {
                    "Thời gian": "11h00 -12h00",
                    "Nội dung công việc": "Quét dọn lớp và khóa cửa lớp"
                },
                {
                    "Thời gian": "12h00 - 13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 - 13h15",
                    "Nội dung công việc": "Mở cửa lớp học (theo lịch)"
                },
                {
                    "Thời gian": "13h15 - 13h40",
                    "Nội dung công việc": "Đánh cọ Wc tầng 2+tầng 4"
                },
                {
                    "Thời gian": "13h40 - 14h20",
                    "Nội dung công việc": "Đẩy ẩm hành lang, cầu thang tầng 2+ tầng 4"
                },
                {
                    "Thời gian": "14h20 -14h50",
                    "Nội dung công việc": "Gom rác và vận chuyển rác"
                },
                {
                    "Thời gian": "14h50 - 15h30",
                    "Nội dung công việc": "Trực lại WC tầng 2+tầng 4"
                },
                {
                    "Thời gian": "15h30 - 16h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lịch định kỳ"
                },
                {
                    "Thời gian": "Chủ nhật",
                    "Nội dung công việc": "TVS lớp học"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Quét thang bộ, lau tay vịn thang bộ lan can từ tầng 2+tầng 4"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Gạt kính , lau  hệ thống cửa ra vào ,cửa sổ tầng 2"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Gạt kính , lau  hệ thống cửa ra vào ,cửa sổ tầng 4"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "TVS wc"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Đánh thùng rác + lau chùi bảng tin,biển hiệu"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Nghỉ tuần"
                }
            ]
        },
        "VT7 A5 (4 Tầng)": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 6h45",
                    "Nội dung công việc": "Mở cửa lớp học theo lịch"
                },
                {
                    "Thời gian": "6h45 - 7h00",
                    "Nội dung công việc": "Quét ngoại cảnh trước toàn bộ nhà A5"
                },
                {
                    "Thời gian": "7h00 - 7h45",
                    "Nội dung công việc": "Đánh cọ wc tầng 2,3"
                },
                {
                    "Thời gian": "7h45 - 9h15",
                    "Nội dung công việc": "Đẩy ẩm sàn ,sảnh , lan can , thang bộ từ tầng 1-tầng4"
                },
                {
                    "Thời gian": "9h15 - 9h45",
                    "Nội dung công việc": "Trực lại wc"
                },
                {
                    "Thời gian": "9h45- 10h10",
                    "Nội dung công việc": "trực lại ngoại cảnh"
                },
                {
                    "Thời gian": "10h10 - 10h30",
                    "Nội dung công việc": "thay rác và vận chuyển rác"
                },
                {
                    "Thời gian": "10h30",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 -13h15",
                    "Nội dung công việc": "Mở cửa lớp học theo lịch"
                },
                {
                    "Thời gian": "13h15 - 13h30",
                    "Nội dung công việc": "Trực ngoại cảnh"
                },
                {
                    "Thời gian": "13h30- 14h00",
                    "Nội dung công việc": "Đánh cọ WC"
                },
                {
                    "Thời gian": "14h00-15h",
                    "Nội dung công việc": "Đẩy ẩm sàn sảnh,,hành lang  tầng 1-tầng 4"
                },
                {
                    "Thời gian": "15h- 16h00",
                    "Nội dung công việc": "Định kì"
                },
                {
                    "Thời gian": "16h- 16h20",
                    "Nội dung công việc": "Trực ngoại cảnh, thay rác toàn khu vực, vận chuyển rác"
                },
                {
                    "Thời gian": "16h20-17h",
                    "Nội dung công việc": "Dọn lớp học, khoá cửa phòng học, VS dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lịch định kỳ"
                },
                {
                    "Thời gian": "Chủ nhật",
                    "Nội dung công việc": "nghỉ tuần"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau bình cứu hoả, lau tay vịn thang bộ lan can từ tầng 2 -tầng 4"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "gạt kính , lau hệ thống cửa ra vào ,cửa sổ tầng 1,2"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "gạt kính , lau  hệ thống cửa ra vào ,cửa sổ tầng 3,4"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "TVS wc"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "đánh  thùng rác +lau  bảng tin ,biển hiệu"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS lớp học"
                }
            ]
        },
        "VT8 A6 (ngoại cảnh + tầng2+ t3": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 6h45",
                    "Nội dung công việc": "Mở cửa phòng học theo lịch"
                },
                {
                    "Thời gian": "6h45 - 7h15",
                    "Nội dung công việc": "Quet ngoại cảnh nhà A6"
                },
                {
                    "Thời gian": "7h15 - 8h",
                    "Nội dung công việc": "Đẩy ẩm sảnh tầng 1+ lau vết tay kính cửa ra vào"
                },
                {
                    "Thời gian": "8h -9h",
                    "Nội dung công việc": "Đánh cọ wc tầng 1+tầng 2 + tầng 3"
                },
                {
                    "Thời gian": "9h - 10h",
                    "Nội dung công việc": "Đẩy hành lang ,thang bộ,tầng 2 + tầng 3,làm sạch buồng thang máy"
                },
                {
                    "Thời gian": "10h -10h30",
                    "Nội dung công việc": "trực lại ngoại cảnh, wc"
                },
                {
                    "Thời gian": "10h30 - 14h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "14h00 -14h15",
                    "Nội dung công việc": "Trực rác nổi ngoại cảnh"
                },
                {
                    "Thời gian": "14h15 - 14h 45",
                    "Nội dung công việc": "Trực  wc tầng 1+tầng 2 + tầng 3"
                },
                {
                    "Thời gian": "14h45 - 15h30",
                    "Nội dung công việc": "đẩy ẩm sảnh tầng 1,hành lang tầng 2 +tầng 3"
                },
                {
                    "Thời gian": "15h30 - 16h",
                    "Nội dung công việc": "quét lau 02 thang bộ tưg tầng 1-tầng 3"
                },
                {
                    "Thời gian": "16h - 16h45",
                    "Nội dung công việc": "định kỳ"
                },
                {
                    "Thời gian": "16h45 - 17h",
                    "Nội dung công việc": "thay rác và vận chuyển rác hành lang"
                },
                {
                    "Thời gian": "17h -18h",
                    "Nội dung công việc": "trực dọn phòng học, khoá cửa lớp, chuỷen rác lớp học"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lịch định kỳ"
                },
                {
                    "Thời gian": "Chủ nhật",
                    "Nội dung công việc": "Nghỉ tuần"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau tay vịn thang bộ lan can nhà tầng 1+ tầng 2 +tầng 3"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Gạt kính , lau hệ thống cửa ra vào ,cửa sổ tầng 1"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau  hệ thống cửa ra vào ,cửa sổ tầng 2+ tầng 3"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Đánh  thùng rác +lau  bảng tin ,biển hiệu"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "TVS Wc tầng 1-tầng 3"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS Lớp học"
                }
            ]
        },
        "VT9 A6 (tầng 4-tầng 9": {
            "Công việc thường": [
                {
                    "Thời gian": "7h00-8h30",
                    "Nội dung công việc": "Đánh cọ 12 Wc từ tầng 4-tầng 9"
                },
                {
                    "Thời gian": "8h30- 10h00",
                    "Nội dung công việc": "Đẩy ẩm hành lang thang bộ từ tầng 4-tầng 9"
                },
                {
                    "Thời gian": "10h00- 11h00",
                    "Nội dung công việc": "Định kì"
                },
                {
                    "Thời gian": "11h00- 12h00",
                    "Nội dung công việc": "Quét  dọn lớp + khóa cửa lớp"
                },
                {
                    "Thời gian": "12h00-13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00-13h15",
                    "Nội dung công việc": "Mở cửa lớp học theo lịch"
                },
                {
                    "Thời gian": "13h15- 14h00",
                    "Nội dung công việc": "Trực lại 12 WC"
                },
                {
                    "Thời gian": "14h00-15h",
                    "Nội dung công việc": "Đẩy ẩm hành lang , thang bộ  tầng 4-tầng9"
                },
                {
                    "Thời gian": "15g-15-30",
                    "Nội dung công việc": "Gom rác + vận chuyển rác"
                },
                {
                    "Thời gian": "15h30-16h00",
                    "Nội dung công việc": "Trực lại 12 WC + vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lịch định kỳ"
                },
                {
                    "Thời gian": "Chủ nhật",
                    "Nội dung công việc": "TVS lớp học"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau tay vịn thang bộ lan can nhà tầng 4+ tầng 5 +tầng 6"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau tay vịn thang bộ lan can nhà tầng 7+ tầng 8 +tầng 9"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau cửa ra vào ,cửa sổ tầng 4,5,6,7,8,9"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Đánh  thùng rác +lau  bảng tin ,biển hiệu +"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "TVS Wc tầng 4-tầng 9"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Nghỉ tuần"
                }
            ]
        },
        "VT10 ngoại cảnh+A8+A9-1": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 8h00",
                    "Nội dung công việc": "Quet  ngoại cảnh + tưới cây"
                },
                {
                    "Thời gian": "8h00 - 8h30",
                    "Nội dung công việc": "Đánh cọ Wc nhà A8"
                },
                {
                    "Thời gian": "8h30 - 9h",
                    "Nội dung công việc": "Đẩy ẩm sàn ,hành lang cầu thang ,bậc tam cấp A8"
                },
                {
                    "Thời gian": "9h - 9h30",
                    "Nội dung công việc": "Đánh cọ Wc nhà A9-1"
                },
                {
                    "Thời gian": "9h30 - 10h",
                    "Nội dung công việc": "Đẩy ẩm sàn ,hành lang ,cầu thang bậc tam cấp A9-1"
                },
                {
                    "Thời gian": "10h -10h30",
                    "Nội dung công việc": "Trực rác nổi sân đường + sảnh A8,A9-1 + gom rác  vận chuyển rác"
                },
                {
                    "Thời gian": "10h30 - 13h30",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h30 - 14h30",
                    "Nội dung công việc": "Trực ngoại cảnh sân đường"
                },
                {
                    "Thời gian": "14h30 - 15h00",
                    "Nội dung công việc": "Trực wc A8+ đẩy sàn A8"
                },
                {
                    "Thời gian": "15h00 -15h30",
                    "Nội dung công việc": "Trực wc A9-1+ đẩy sàn A9-1"
                },
                {
                    "Thời gian": "15h30 - 16h30",
                    "Nội dung công việc": "Định kì"
                },
                {
                    "Thời gian": "16h30 - 17h30",
                    "Nội dung công việc": "Trực lại toàn bộ ngoại cảnh  Gom rác ,vận chuyển rác rác, Vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lịch định kỳ"
                },
                {
                    "Thời gian": "Chủ nhật",
                    "Nội dung công việc": "Nghỉ tuần"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "TVS nhà A8 ( hội trường )  bao gồm WC, thang bộ, ghế , cửa…"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "TVS nhà A8 ( hội trường )  bao gồm WC, thang bộ, ghế , cửa…"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "TVS thang bộ, WC, cửa nhà A9"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "TVS thang bộ, WC, cửa nhà A9"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Nhặt cỏ, TVS khu vực quả cầu"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Nhặt cỏ, khơi thông cống rãnh, cắt cỏ cao, quét lá thảm cỏ toàn vị trí, đánh thùng rác ngoại cảnh"
                }
            ]
        },
        "VT 11 A9-2+A9-3+ ngoại cảnh": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 8h00",
                    "Nội dung công việc": "Quet  ngoại cảnh + tưới cây"
                },
                {
                    "Thời gian": "8h00 - 8h15",
                    "Nội dung công việc": "Đánh cọ Wc nhà A9-2"
                },
                {
                    "Thời gian": "8h15 - 8h45",
                    "Nội dung công việc": "Đẩy ẩm sàn ,hành lang cầu thang ,bậc tam cấp A9-2"
                },
                {
                    "Thời gian": "8h45 - 9h00",
                    "Nội dung công việc": "Đánh cọ Wc nhà A9-3"
                },
                {
                    "Thời gian": "9h00 - 9h45",
                    "Nội dung công việc": "Đẩy ẩm sàn ,hành lang ,cầu thang bậc tam cấp A9-3"
                },
                {
                    "Thời gian": "9h45 - 10h30",
                    "Nội dung công việc": "Trực rác nổi sân đường  + gom rác vận chuyển rác"
                },
                {
                    "Thời gian": "10h30 - 13h30",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h30 - 14h30",
                    "Nội dung công việc": "trực ngoại cảnh sân đường"
                },
                {
                    "Thời gian": "14h30 - 15h00",
                    "Nội dung công việc": "trực wc A9-2+ đẩy sàn A9-2"
                },
                {
                    "Thời gian": "15h00 - 15h30",
                    "Nội dung công việc": "trực wc A9-3+ đẩy sàn A9-3"
                },
                {
                    "Thời gian": "15h30 - 16h30",
                    "Nội dung công việc": "Định kì"
                },
                {
                    "Thời gian": "16h30-17h30",
                    "Nội dung công việc": "Trực lại ngoại cảnh toàn vị trí, thu gom rác, vận chuyển rác"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lịch định kỳ"
                },
                {
                    "Thời gian": "Chủ nhật",
                    "Nội dung công việc": "Nghỉ tuần"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau lan can, tay vịn TB,  gờ cửa, biển báo biển hiệu nhà A9-2"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau lan can, tay vịn thang bộ, gờ cửa, biển báo, biển hiệu nhà A9-3"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Nhặt cỏ dại bồn cây, cỏ rìa đường toàn vị trí"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Nhặt cỏ dại bồn cây, cỏ rìa đường toàn vị trí"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Đánh  thùng rác, khơi thông cống rãnh toàn vị trí"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS Wc A9-2+ A9-3"
                }
            ]
        },
        "VT 12 C6+C7": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 7h30",
                    "Nội dung công việc": "Quét  sân C7"
                },
                {
                    "Thời gian": "7h30 - 10h00",
                    "Nội dung công việc": "Quét  toàn bộ xung quanh sân C6+ Đường giáp C2+ Đường đôi+ hành lang tầng 1 C6+ nhặt rác nổi trên bồn cây cảnh"
                },
                {
                    "Thời gian": "10h -10h30",
                    "Nội dung công việc": "Gom rác, vận chuyển rác"
                },
                {
                    "Thời gian": "13h30 -  14h30",
                    "Nội dung công việc": "Quét lại sân C7"
                },
                {
                    "Thời gian": "14h30 - 16h00",
                    "Nội dung công việc": "Quét ngoại cảnh  toàn bộ khu vực C6"
                },
                {
                    "Thời gian": "16h00 - 17h00",
                    "Nội dung công việc": "Định kì nhổ cỏ rìa đường, khơi thông cống rãnh, xử lý cỏ dại thảm cỏ"
                },
                {
                    "Thời gian": "17h00 - 17h30",
                    "Nội dung công việc": "Gom rác, vận chuyển rác"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT 13 NGOẠI CẢNH KHU A4+A1+A2+A": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 9h30",
                    "Nội dung công việc": "Quet ngoại cảnh sau tòa nhà A1+A2, đường A3,A6 ,A4"
                },
                {
                    "Thời gian": "9h30 - 10h30",
                    "Nội dung công việc": "Quet ngoại cảnh đường đôi đối diện sân vận động+ ngoại cảnh sân đường sau nhà A4 ,nhà gửi xe"
                },
                {
                    "Thời gian": "10h30 - 13h30",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h30 - 15h00",
                    "Nội dung công việc": "Trực lại toàn bộ sân đường sau nhà A1,A2, A3,A6, quét lá thảm cỏ+ gom rác"
                },
                {
                    "Thời gian": "15h00 - 17h",
                    "Nội dung công việc": "Trực lại sân đường đôi sân vận động, sau nhà A4, nhà gửi xe, quét lá thảm cỏ, thay rác các thùng rác ngoại cảnh"
                },
                {
                    "Thời gian": "17h - 17h30",
                    "Nội dung công việc": "Vận chuyển rác, vệ  sinh nhà rác"
                },
                {
                    "Thời gian": "0.7745717592592593",
                    "Nội dung công việc": ""
                }
            ],
            "Công việc định kỳ": []
        },
        "VT 14 C8+C9+C10+ QUANH HỒ": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 6h45",
                    "Nội dung công việc": "Mở cửa phòng học theo lịch"
                },
                {
                    "Thời gian": "6h45 - 7h30",
                    "Nội dung công việc": "Quét ngoại cảnh C8+C9+C10 + Xung quanh hồ +tưới cây"
                },
                {
                    "Thời gian": "7h30 - 8h45",
                    "Nội dung công việc": "Đẩy ẩm hành lang, thang bộ C8, đánh cọ wc"
                },
                {
                    "Thời gian": "8h45 - 9h45",
                    "Nội dung công việc": "Đẩy ẩm hành lang , thang bộ C9, đánh cọ wc"
                },
                {
                    "Thời gian": "9h45 - 10h",
                    "Nội dung công việc": "Vệ sinh xưởng C10"
                },
                {
                    "Thời gian": "10h-10h30",
                    "Nội dung công việc": "Trực lại ngoại cảnh toàn vị trí"
                },
                {
                    "Thời gian": "10h30 - 11h",
                    "Nội dung công việc": "Trực dọn phòng học,"
                },
                {
                    "Thời gian": "11h",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h30-14h",
                    "Nội dung công việc": "Trực Wc, rác nổi hành lang nhà C8"
                },
                {
                    "Thời gian": "14h-14h30",
                    "Nội dung công việc": "Trực Wc, rác nổi hành lang nhà C9"
                },
                {
                    "Thời gian": "14h30-15h",
                    "Nội dung công việc": "Quét ngoại cảnh"
                },
                {
                    "Thời gian": "15g-15h30",
                    "Nội dung công việc": "Đẩy ẩm hành lang nhà C8"
                },
                {
                    "Thời gian": "15h30-16h",
                    "Nội dung công việc": "Đẩy ẩm hành lang nhà C9"
                },
                {
                    "Thời gian": "16h-1630",
                    "Nội dung công việc": "Định kỳ"
                },
                {
                    "Thời gian": "16g30 - 16h45",
                    "Nội dung công việc": "Thu gom, vận chuyển rác"
                },
                {
                    "Thời gian": "16h45-17h30",
                    "Nội dung công việc": "Trực dọn phòng học, khoá cửa phòng"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lịch định kỳ"
                },
                {
                    "Thời gian": "Chủ nhật",
                    "Nội dung công việc": "Nghỉ tuần"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "TVS tay vin , lan can thang bộ, lau gờ cửa , biển hiệunhà C8"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "TVS tay vin , lan can thang bộ, lau gờ cửa, biển hiệu  nhà C9"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "TVS ngoại cảnh, nhổ cỏ daị, khơi thông cống rãnh"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Đánh  thùng rác"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "TVS Wc  C8+C9+C10"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS Lớp học"
                }
            ]
        },
        "VT15 C6+C7": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 7h00",
                    "Nội dung công việc": "Mở cửa phòng học theo lịch"
                },
                {
                    "Thời gian": "7h00 - 8h",
                    "Nội dung công việc": "Đẩy ẩm hành lang , thang bộ C7"
                },
                {
                    "Thời gian": "8h00 - 8h30",
                    "Nội dung công việc": "Đánh cọ WC C7"
                },
                {
                    "Thời gian": "8h30 - 9h30",
                    "Nội dung công việc": "Đẩy ẩm hành lang, thang bộ, lau ghế chờ C6 + Tưới cây"
                },
                {
                    "Thời gian": "9h30 - 10h00",
                    "Nội dung công việc": "Đánh cọ Wc C6"
                },
                {
                    "Thời gian": "10h00 - 10h30",
                    "Nội dung công việc": "Vệ sinh phòng học"
                },
                {
                    "Thời gian": "10h30 -11h00",
                    "Nội dung công việc": "Trực lại WC của C6+C7"
                },
                {
                    "Thời gian": "11h00 - 13h30",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h30 - 14h",
                    "Nội dung công việc": "Đẩy ẩm  hành lang C6"
                },
                {
                    "Thời gian": "14h - 14h30",
                    "Nội dung công việc": "Trực  WC C6"
                },
                {
                    "Thời gian": "14h30- 15h",
                    "Nội dung công việc": "Đẩy ẩm hành lang ,thang  bộ  C7"
                },
                {
                    "Thời gian": "15h - 15h30",
                    "Nội dung công việc": "Trực  WC nhà C7"
                },
                {
                    "Thời gian": "15h30 - 16h15",
                    "Nội dung công việc": "Định kì"
                },
                {
                    "Thời gian": "16h15 - 17h30",
                    "Nội dung công việc": "Vệ sinh lớp học, khoá cửa,  trực rác nổi hành lang , gom rác, vận chuyển rác, vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lịch định kỳ"
                },
                {
                    "Thời gian": "Chủ nhật",
                    "Nội dung công việc": "Nghỉ tuần"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "TVS thang bộ, kính, gờ cửa, biển hiệu . Bình cứu hoả nhà C6"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "TVS thang bộ, kính, gờ cửa, biển hiệu , bình cứu hoả nhà C7"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Đánh thùng rác, chân tường nhà C6"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Đánh thùng rác, chân tường nhà C7"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "TVS Wc  C6+C7"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS Lớp học"
                }
            ]
        },
        "VT 16 -B1+B2": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 6h45",
                    "Nội dung công việc": "Mở cửa phòng học theo lịch"
                },
                {
                    "Thời gian": "6h45 - 7h45",
                    "Nội dung công việc": "Quét ngoại cảnh sân B1+B2"
                },
                {
                    "Thời gian": "7h45 - 8h30",
                    "Nội dung công việc": "Đánh cọ  6Wc nhà B1"
                },
                {
                    "Thời gian": "8h30 - 9h30",
                    "Nội dung công việc": "Đẩy ẩm sàn,+ hành lang+ thang bộ nhà B1"
                },
                {
                    "Thời gian": "9h30 -10h",
                    "Nội dung công việc": "Đánh cọ  6Wc nhà B2"
                },
                {
                    "Thời gian": "10h - 10h40",
                    "Nội dung công việc": "Đẩy ẩm sàn,+ hành lang+ thang bộ nhà B2"
                },
                {
                    "Thời gian": "10h40 - 11h",
                    "Nội dung công việc": "VS lớp học, khoá phòng"
                },
                {
                    "Thời gian": "11h  - 13h",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 -13h15",
                    "Nội dung công việc": "Mở cửa phòng học theo lịch"
                },
                {
                    "Thời gian": "13h15 - 13h45",
                    "Nội dung công việc": "Trực rác nổi ngoại cảnh"
                },
                {
                    "Thời gian": "13h45 - 14h45",
                    "Nội dung công việc": "Trực WC , đẩy ẩm hành lang nhà B1"
                },
                {
                    "Thời gian": "14h45 - 15h45",
                    "Nội dung công việc": "Trực WC , đẩy ẩm hành lang nhà B2"
                },
                {
                    "Thời gian": "15h45 - 16h30",
                    "Nội dung công việc": "Định kì"
                },
                {
                    "Thời gian": "16h30 - 17h",
                    "Nội dung công việc": "Gom rác, vận chuyển rác"
                },
                {
                    "Thời gian": "17h - 18h",
                    "Nội dung công việc": "Dọn lớp học, khoá phòng học, vs dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lịch định kỳ"
                },
                {
                    "Thời gian": "Chủ nhật",
                    "Nội dung công việc": "nghỉ tuần"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "TVS thang bộ, lau biển hiệu, bình cứu hoả, gờ cửa nhà B1"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "TVS thang bộ, lau biển hiệu, bình cứu hoả, gờ cửa nhà B2"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "TVS ngoại cảnh, khơi thông cống rãnh, đánh thùng rác ngoại cảnh"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Đánh thùng rác, chân tường nhà B1,2"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "TVS các WC"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS Lớp học"
                }
            ]
        },
        "VT 17 -B5 (TAANGF2-TẦNG 4)": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 6h45",
                    "Nội dung công việc": "Mở cửa phòng học tầng 1,2"
                },
                {
                    "Thời gian": "6h45 - 7h30",
                    "Nội dung công việc": "Quét ngoại cảnh, đẩy ẩm sảnh tầng 1"
                },
                {
                    "Thời gian": "7h30 - 8h",
                    "Nội dung công việc": "Đánh  cọ Wc tầng 1"
                },
                {
                    "Thời gian": "8h - 8h30",
                    "Nội dung công việc": "Đánh cọ Wc tầng 2"
                },
                {
                    "Thời gian": "8h30 - 9h15",
                    "Nội dung công việc": "Đẩy ẩm sảnh, hành lang tầng 1"
                },
                {
                    "Thời gian": "9h15 - 10h",
                    "Nội dung công việc": "Đẩy ẩm sảnh, hành lang , thang bộ tầng 2"
                },
                {
                    "Thời gian": "10h - 10h10",
                    "Nội dung công việc": "Trực thay nước, lau bàn phòng đợi GV"
                },
                {
                    "Thời gian": "10h10 - 10h20",
                    "Nội dung công việc": "Trực rác nổi ngoai cảnh"
                },
                {
                    "Thời gian": "10h20 - 11h",
                    "Nội dung công việc": "trực dọn phòng học, trực wc,  khoá cửa phòng"
                },
                {
                    "Thời gian": "11h",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h - 13h10",
                    "Nội dung công việc": "Mở cửa phòng học tầng 1,2"
                },
                {
                    "Thời gian": "13h10 - 13h40",
                    "Nội dung công việc": "Trực WC tầng 1,2"
                },
                {
                    "Thời gian": "13h40 - 14h10",
                    "Nội dung công việc": "Quét ngoại cảnh,"
                },
                {
                    "Thời gian": "14h10 - 14h40",
                    "Nội dung công việc": "Đẩy ẩm hành lang tầng 1"
                },
                {
                    "Thời gian": "14h40 - 15h20",
                    "Nội dung công việc": "Đẩy ẩm hành lang thang bộ tầng 2"
                },
                {
                    "Thời gian": "15h20 - 16h20",
                    "Nội dung công việc": "Định kỳ"
                },
                {
                    "Thời gian": "16h20 - 16h50",
                    "Nội dung công việc": "Trực Wc 2 tầng, gom rác hành lang, rác wc, rác ngoại cảnh, vân chuyển rác"
                },
                {
                    "Thời gian": "16h50 - 17h",
                    "Nội dung công việc": "Trực rác nổi ngoại cảnh"
                },
                {
                    "Thời gian": "17h - 18h",
                    "Nội dung công việc": "Trực dọn lớp, khoá cửa phòng"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lịch định kỳ"
                },
                {
                    "Thời gian": "Chủ nhật",
                    "Nội dung công việc": "Nghỉ tuần"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "TVS thang bộ, lau bình cứu hoả, gương, biển hiệu"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Gạt kính, lau gờ cửa tầng 1"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Gạt kính, lau gờ cửa tầng 2"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "TVS wc"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Đánh thùng rác, chân tường  toàn vị trí"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS lớp học, ngoại cảnh"
                }
            ]
        },
        "VT 18 (NGOẠI CẢNH +TẦNG 1)": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 6h45",
                    "Nội dung công việc": "Mở cửa phòng học"
                },
                {
                    "Thời gian": "6h45 - 7h15",
                    "Nội dung công việc": "Đánh cọ wc tầng 3"
                },
                {
                    "Thời gian": "7h15 - 8h",
                    "Nội dung công việc": "Đánh cọ wc tầng 4"
                },
                {
                    "Thời gian": "8h - 9h",
                    "Nội dung công việc": "Đẩy ẩm hành lang thang bộ tầng 4"
                },
                {
                    "Thời gian": "9h -10h",
                    "Nội dung công việc": "Đẩy ẩm hành lang, thang bộ tầng 3"
                },
                {
                    "Thời gian": "10h - 10h30",
                    "Nội dung công việc": "Trực WC 2 tầng 3,4,  thu gom rác wc, rác hành lang"
                },
                {
                    "Thời gian": "10h30 - 11h",
                    "Nội dung công việc": "Trực dọn phòng học và khoá cửa phòng"
                },
                {
                    "Thời gian": "11h",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h -13h15",
                    "Nội dung công việc": "Mở cửa phòng học"
                },
                {
                    "Thời gian": "13h15 - 14h15",
                    "Nội dung công việc": "Đẩy ẩm sàn hành lang, thang bộ, trực WC tầng 4"
                },
                {
                    "Thời gian": "14h15 - 15h15",
                    "Nội dung công việc": "Đẩy ẩm sàn hành lang, thang bộ, trực WC tầng 3"
                },
                {
                    "Thời gian": "15h15 - 16h",
                    "Nội dung công việc": "Định kỳ"
                },
                {
                    "Thời gian": "16h - 16h30",
                    "Nội dung công việc": "Gom rác, vận chuyển rác"
                },
                {
                    "Thời gian": "16h30 - 17h30",
                    "Nội dung công việc": "Trực dọn phòng học và khoá cửa phòng, vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lịch định kỳ"
                },
                {
                    "Thời gian": "Chủ nhật",
                    "Nội dung công việc": "Nghỉ tuần"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "TVS thang bộ, lau biển hiệu, bình cứu hoả, gương"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Gạt kính, lau cửa, gờ cửa tầng 4"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Gạt kính, lau cửa, gờ cửa tầng 3"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "TVS WC, đánh thùng rác WC"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Đánh thùng rác, chân tường tầng 3,4"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS lớp học"
                }
            ]
        },
        "VT 19 (Ngoại cảnh C1, C2, Kí tú": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 8h00",
                    "Nội dung công việc": "Quét sân, cổng khu vực C1, C2"
                },
                {
                    "Thời gian": "8h00 - 9h30",
                    "Nội dung công việc": "Quét sân, vỉa hè khu vực kí túc xá"
                },
                {
                    "Thời gian": "9h30 - 10h",
                    "Nội dung công việc": "Quét sân, vỉa hè khu vực canteen"
                },
                {
                    "Thời gian": "10h - 10h30",
                    "Nội dung công việc": "Trực rác nổi, thu gom rác, vận chuyển rác"
                },
                {
                    "Thời gian": "13h30 - 14h30",
                    "Nội dung công việc": "Quét sân, cổng khu vực C1, C2"
                },
                {
                    "Thời gian": "14h30 - 15h30",
                    "Nội dung công việc": "Quét sân, vỉa hè khu vực kí túc xá"
                },
                {
                    "Thời gian": "15h30 - 16h",
                    "Nội dung công việc": "Quét sân, vỉa hè khu vực canteen"
                },
                {
                    "Thời gian": "16h - 17h",
                    "Nội dung công việc": "Định kì nhổ cỏ rìa đường, khơi thông cống rãnh, nhổ cỏ dại khu vực thảm cỏ, tưới cây cảnh"
                },
                {
                    "Thời gian": "17h - 17h30",
                    "Nội dung công việc": "Trực rác nổi, thu gom rác, vận chuyển rác, vệ sinh xe rác"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}